<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:p1="http://schemas.xmlsoap.org/wsdl/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>The gCube GHNManager Service Client Library</Description>
        <Class>VREManagement</Class>
        <Name>ghn-manager-client</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Description>The gCube GHNManager Service Client Library</Description>
            	<Name>ghn-manager-client</Name>
				<Version>1.0.0-2.16.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resourcemanagement</groupId>
					<artifactId>ghn-manager-client</artifactId>
					<version>1.0.0-2.16.1</version>
				</MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="ge" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>ghn-manager-client-1.0.0-2.16.1.jar</File>
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>


